.card-profile-pic {
  border-radius: 90px;
  width: 25%;
}

.card-owner-margin {
  display: inline;
  padding-left: 1.5rem;
}

@media(min-width: 768px)

{

	.card {

	width: 25%;

	height: 100%;

}



.card-body {

	margin-left: 2em;

	margin-right: 2em;

}


.card-title {

	color: black;

}



.card-text {

	line-height: 20px;

	color: #787878;

}



.inline {

	display: inline;

}



.button-look {

  background-color: #d95495 !important;

  color: white;

    border: none;

    padding: 5px 20px;

    text-align: center;

    text-decoration: none;

    display: inline-block;

    font-size: 16px;

    margin: 4px 2px;

    cursor: pointer;

    border-radius: 12px;

}



/* <a> remove highlight */



.noselect {

  -webkit-touch-callout: none; /* iOS Safari */

    -webkit-user-select: none; /* Safari */

     -khtml-user-select: none; /* Konqueror HTML */

       -moz-user-select: none; /* Firefox */

        -ms-user-select: none; /* Internet Explorer/Edge */

            user-select: none; /* Non-prefixed version, currently

                                  supported by Chrome and Opera */

}



.card a:hover{

	text-decoration: none !important;

}



}